@font-face {

  font-family: 'AGaramondLT-Regular';

  src: url('AGaramondLT-Regular.eot?') format('eot'), 

       url('AGaramondLT-Regular.woff') format('woff'), 

       url('AGaramondLT-Regular.ttf')  format('truetype'),

       url('AGaramondLT-Regular.svg#AGaramondLT-Regular') format('svg');

}







body{margin:0;padding:0;border:none;outline:none;background:url(../images/bg_pattern.png) repeat 0 0; font-family: Arial, Helvetica, sans-serif; }

*{margin:0;padding:0;outline:none; }

.clear{clear:both; }

strong, b{ color: #0a8dd1;}
p a{ text-decoration:underline; color:#0000ee;}

.wrapper{width:1000px;margin:0 auto; }

.header{width:100%;background:url(../images/header.jpg); margin:0 auto;height:225px; background-size: 100%; }

.header_left{float:left;width:300px;padding-top:10px; }

.header_right{float:right;width:267px; }

.header_right_top{width:267px;padding:30px 0 22px 0; margin-left:-150px; }

.header_right_top ul{list-style:none; }

.header_right_top ul li{float:left;border-right:1px solid #FFF;padding:0 10px 0 10px; }

.header_right_top ul li:last-child{border:none; }

.header_right_top ul li a{font-size:13px;font-family:Arial, Helvetica, sans-serif;color:#fff;text-decoration:none; }

.english{background:url(../images/eng.png) no-repeat left 5px;display:block;width:22px;height:20px;float:left;padding-right:10px;}

.chines{background:url(../images/chainis.png) no-repeat left 5px;width:19px;height:20px;display:block;float:left; padding-right:10px;}

.login{background:url(../images/login.png) no-repeat 0 3px;display:block;width:13px;height:20px;float:left;padding-right:10px; }



.header_right .search{width:265px;/*float:right;*/ margin-left:-150px;}

.h_form{background:url(../images/search.png) no-repeat 0 0;float:right; }

.h_box{float:left;width:185px;background:none;border:none;height:45px;padding-left:36px;outline:none; }

.h_button{background:none;border:none;cursor:pointer;width:41px;height:45px; }



.nav{background:url(../images/nav_bg.jpg) repeat-x 0 80px;height:80px;padding-top: 15px; }

.nav2{background:url(../images/nav_bg_red.jpg) repeat-x 0 80px;height:80px;padding-top: 14px; }

.nav3{background:url(../images/nav_bg_blue.jpg) repeat-x 0 80px;height:80px;padding-top: 14px; }
.nav4{background:url(../images/nav_bg_green.jpg) repeat-x 0 80px;height:80px;padding-top: 14px; }

.f3 li{list-style:none;}

.f3 li a{ width:39px !important; height:39px !important;}


.f3 h3{
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
    padding-bottom: 10px;
    padding-top: 10px;
}





.manu{/*width:1200px;*/ width:1056px; margin:0 auto;}

.manu ul{list-style:none;padding-top:16px; }

.manu ul li{float:left;}



.manu ul li a{/*font-size:19px;*/ font-size:16px; font-family:Arial, Helvetica, sans-serif;color:#fff;text-decoration:none;background:url(../images/li_bg.jpg) repeat-x left top;border-radius:10px 10px 0 0; /*margin-right:10px;*/ margin-right:6px; line-height:50px; display:block;padding:0 16px;}

.manu ul li a:hover{/*background:url(../images/li_bg_hover.jpg) repeat-x left top;border-radius:10px 10px 0 0;*/ }


.index-hover a:hover{background:#2a34a1/*url(../images/li_bg_hover.jpg) repeat-x left top*/;}
.inner-hover a:hover{background:#2a34a1;}
.red-hover:hover{background:#af0024;}



.manu ul li .greenhover:hover{/*background:#c90006;*/border-radius:10px 10px 0 0; }



/*.manu ul li .redhover:hover{background:#AF0024;border-radius:10px 10px 0 0; }*/



.nav .current-menu-item a{background:url(../images/li_bg_hover.jpg) repeat-x left top;border-radius:10px 10px 0 0!important;}
.nav1 .current-menu-item a{background:url(../images/li_red_bg_hover.png) repeat-x left top;border-radius:10px 10px 0 0;}
.nav2 .current-menu-item a{background:url(../images/li_red_bg_hover.png) repeat-x left top;border-radius:10px 10px 0 0;}
.nav3 .current-menu-item a{background:url(../images/li_red_blue_hover.png) repeat-x left top;border-radius:10px 10px 0 0;}
.nav4 .current-menu-item a{background:url(../images/li_red_green_hover.png) repeat-x left top;border-radius:10px 10px 0 0;}









.banner{width:100%;/*background:#fff;*/padding:0px 0;/*-moz-box-shadow: 0 0 5px #888;-webkit-box-shadow: 0 0 5px#888;box-shadow: 0 0 5px #888;*/margin:0 auto; }



.container{width:100%;background:#fff;-moz-box-shadow: 0 0 5px #888;-webkit-box-shadow: 0 0 5px#888;box-shadow: 0 0 5px #888;margin-top: 12px; margin-bottom:20px; }

.services{width:1000px; }

.services h1{font-size:30px;font-family:Arial, Helvetica, sans-serif;color:#15599b;text-align:center;padding:35px 0 30px 0; }

.services1{width:250px;float:left; /*text-align:center;*/height:370px; /*width:270px;*/ /*margin-left:50px;*/}

.services1 h2{font-size:21px;font-family:Arial, Helvetica, sans-serif;color:#3b3b3b;text-align:center; padding-bottom:50px;}

/*.space{padding-right:5px; }*/



.news{width:556px;height:615px;float:left;padding:0 20px 0 20px; border-right:2px dotted #999;}

.news h3{font-size:30px;font-family:Arial, Helvetica, sans-serif;color:#15599b;text-align:left; }

.news1{width:472px;padding:32px 0 0 20px; position:relative;}

.news1_left{width:118px;height:90px;float:left; }

.news1_right{width:320px;padding-left:20px;float:left; }

.news1_right h1{font-size:14px;font-family:Arial, Helvetica, sans-serif;color:#1e7bd5;padding-bottom:2px; }

.news1_right h2{font-size:20px;font-family:Arial, Helvetica, sans-serif;color:#3b3b3b;padding-bottom:2px; }

.news1_right p {font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#615a5a; }

.read_more{float:right;padding:48px 73px  0 0; }
.news .read_more{
margin-top: 34px;
}

.testimonial{width:372px;padding-left:30px;float:left; }

.testimonial h1{font-size:30px;font-family:Arial, Helvetica, sans-serif;color:#15599b;text-align:left;padding-bottom:15px; }


.testi_box{width:312px;height:171px;border:1px solid #15599b;border-radius:5px;margin-bottom:10px;  }

.testimonial_box h3{font-size:14px;font-family:Arial, Helvetica, sans-serif;color:#1e7bd5;padding-bottom:2px; }

.testimonial_box h2{font-size:20px;font-family:Arial, Helvetica, sans-serif;color:#3b3b3b;padding-bottom:2px; }

.testimonial_box p {font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#615a5a;padding-bottom:10px;}

.read_more2{float:right; }



.members{width:1000px;padding:20px 0 0 0; }

.members h1{font-size:30px;font-family:Arial, Helvetica, sans-serif;color:#15599b;text-align:left;}

.member_box{padding:20px 0 20px  50px; }

.member1{float:left;/*border:1px solid #CCC;*/margin-right: 76px; }

.member2{float:left; border:1px solid #CCC;margin-right:85px; }

.member3{float:left;border:1px solid #CCC; margin-top:6px; }



.fotter{background:url(../images/fotter_bg.jpg) repeat-x 0 0;width:100%;height:171px; }

.f1{width:294px;float:left; }

.f1 h4{font-size:24px;font-family:Arial, Helvetica, sans-serif;color:#fff; padding-bottom:10px;padding-top:10px;}

.f1 ul{list-style:none; }

.f1 ul li {padding:5px 0; }

.f1 ul li a{text-decoration:none;color:#fff;font-size:15px;font-family:Tahoma, Geneva, sans-serif; }

.homes{background:url("../images/home.png") no-repeat left 5px;display:block;width:22px;float:left;height:26px;padding-right:10px;}

.f-email{background:url("../images/email.png") no-repeat left 4px;width:19px;height:20px;display:block;float:left; padding-right:10px;}

.phone{background:url("../images/phone.png") no-repeat 0 3px;display:block;width:20px;height:20px;float:left;padding-right:10px; }



.f2{float:left;width:288px; padding-top: 120px;}

.f2 p{font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#fff; text-align:center;}

.f2 p span{text-decoration:underline;color:#FC0; }

.f3{float:left;width:208px; }

.f3 p{float:right;font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#fff; text-align:center;font-weight:bold;color:}



.f3 h4{font-size:24px;font-family:Arial, Helvetica, sans-serif;color:#fff; padding-bottom:10px;padding-top:10px;}



.f4{float:right;padding-top:10px; }

.space2{padding-right:16px;}

.new{position:absolute;left: 6px;bottom: 45px;}











/*------------------------------------2----------------------------------------------*/







/*=============================inner page============================*/

.iner{padding:20px 0 20px 0;}

.inercon{padding:20px 0 25px 0;}





h2{font-size:30px;font-family:Arial, Helvetica, sans-serif;color:#15599b;font-weight:normal;padding:0 0 15px 0;}



.conbox{border:1px solid #ccc;margin-bottom:25px;}



.con-left{width:397px;float:left;}

.con-right{width:600px;float:right;border-left:1px solid #ccc;}

.con-left h3{font-size:20px;font-family:Arial, Helvetica, sans-serif;color:#15599b;font-weight:normal;padding:15px;}

.con-left p{font-size:14px;font-family:Arial, Helvetica, sans-serif;color:#615a5a;line-height:24px;padding:0 15px 15px 15px; }

.con-left p a{text-decoration:none;color:#15599b;}



.about_left{float:left;width:300px; height:auto;}



.abt-left{
width:300px;
float:left;
margin-bottom: 20px;
border-right: 1px solid #CCC;
box-shadow: #ababab 0 0 10px;
background: -webkit-linear-gradient(90deg,#c8c8c8,#fff); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(90deg,#c8c8c8,#fff); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(90deg,#c8c8c8,#fff); /* For Firefox 3.6 to 15 */
background: linear-gradient(90deg,#c8c8c8,#fff); /* Standard syntax */
position:relative;
padding-bottom:65px;
}

.abt-left .read_more{
padding: 0;
position: absolute;
bottom: 10px;
right: 10px;
}

.abt-left h1{/*font-size:30px;*/ font-size:22px; font-family:Arial, Helvetica, sans-serif;color:#fff;font-weight:bold;padding:5px 0 5px 10px;background:#0a8dd1;}

.abt-left p {font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#615a5a;line-height:18px;padding:10px 5px 0 5px; }

.read_moree{ /*padding:15px 0  0 0;*/ /*padding:15px 10px  10px 10px;*/ /*margin-left:100px;*/ float:right; margin-bottom:20px; padding-right:5px;
}
.read_moree img{
width: 92px;
height: 32px;
}


.about_right{float:right;width:650px; }

.abt-right{
width:650px;
position: relative;
}

.abt-right h1{font-size:30px;font-family:Arial, Helvetica, sans-serif;color:#0a8bcf;;font-weight:bold;padding:0px 0 15px 0;}
.abt-right h2{font-size:18px;font-family:Arial, Helvetica, sans-serif;color: #0a8bcf;font-weight:bold;padding:20px 0 15px 0;}

.abt-right p {font-size:14px;font-family:Arial, Helvetica, sans-serif;color:#615a5a;line-height:18px; margin: 0 0 20px 0;}

.abt-right ul li {
list-style: none;
 font-size:14px;
 font-family:Arial, Helvetica, sans-serif;
 color:#615a5a;
 line-height:30px;
 background-image:url('/wp-content/uploads/2014/03/orangebullet.png');
 background-repeat:no-repeat;
 background-position: 10px 11px;
 padding-left:34px;
 }
    
    
.red{ color:#F00; font-weight:bold;}
/*----------------contact --*/



.contact-form{

  position:relative;
}

.contact-form div{

  padding:5px 0;
}


.contact-form span label{

  color: #777777;
  width: 80px;
  /*height:30px;*/
  float:left;
  font-weight:bold;
  font-family:Arial, Helvetica, sans-serif;
  text-align:left;

  font-size: 0.8725em;

  /*padding-bottom: 5px;*/
  margin:0 10px 0 0;

  text-transform: capitalize;

}

.contact-form input[type="text"], .contact-form textarea {

  font-family:Arial;

  background: #FFFFFF;

  border: 1px solid #E7E7E7;

  color: rgba(85, 81, 81, 0.84);

  padding: 8px;
/*
  display: block;*/

  width:400px;

  outline: none;

  -webkit-appearance: none;

  

}
.wpcf7-email
{
  font-family:Arial;

  background: #FFFFFF;

  border: 1px solid #E7E7E7;

  color: rgba(85, 81, 81, 0.84);

  padding: 8px;

  width:400px;

  outline: none;

  -webkit-appearance: none;
}
.contact-form textarea{

  resize:none;

  height:120px;  

}

.contact-form input[type="submit"]{

  margin:10px 0 0 163px;

  font-family: 'Open Sans', sans-serif;

  -webkit-appearance: none;

  cursor:pointer;

  color: #00BAC6;

  background: #ffffff;

  border: 1px solid #22D5E0;

  display: inline-block;

  text-transform: uppercase;

  padding: 12px 38px;

  font-size: 0.875em;

  -webkit-transition: all 0.3s ease-in-out;

  -moz-transition: all 0.3s ease-in-out;

  -o-transition: all 0.3s ease-in-out;

  transition: all 0.3s ease-in-out;

}

.contact-form input[type="submit"]:hover{

  background: #00BAC6;

  color: #ffffff;

}

#menu-item-61 a:hover, #menu-item-587 a:hover{
background: url(../images/li_bg_hover.jpg) repeat-x left top;
}
#menu-item-62 a:hover, #menu-item-62 a.a_hover_main, #menu-item-473 a:hover, #menu-item-473 a.a_hover_main  {
background: url(../images/li_red_bg_hover.png) repeat-x left top;
}
#menu-item-68 a:hover, #menu-item-68 a.a_hover_main, #menu-item-648 a:hover, #menu-item-468 a.a_hover_main{
background: url(../images/li_red_blue_hover.png) repeat-x left top;
}
#menu-item-63 a:hover, #menu-item-63 a.a_hover_main, #menu-item-467 a:hover, #menu-item-467 a.a_hover_main{
background: url(../images/li_bg_hover.jpg) repeat-x left top;
}
#menu-item-103 a:hover, #menu-item-471 a:hover{
background: url(../images/li_red_green_hover.png) repeat-x left top;
}
#menu-item-396 a:hover, #menu-item-584 a:hover{
background: url(../images/li_bg_hover.jpg) repeat-x left top;
}
#menu-item-71 a:hover, #menu-item-638 a:hover{
background: url(../images/li_red_blue_hover.png) repeat-x left top;
}
#menu-item-373 a:hover, #menu-item-498 a:hover{
background: url(../images/li_bg_hover.jpg) repeat-x left top;
}

.menusm .sub-menu{
width: 155px;
}
.socialmedia-buttons img{
width: auto!important;
height: auto!important;
}
.socialmedia-buttons{
width: 190px;
position: relative;
}
.f3 p{
position: absolute;
top: 46px;
left: 110px;
}
.cfeetable{
width: 100%;
font-family: Arial, Helvetica, sans-serif;
}
.cfeetable th, .cfeetable td{
width: 33%;
text-align: center;
}
.cfeetable th{
background:#0a8dd1;
padding: 10px 0 10px 0;
}

.page-id-53 .cfeetable th, .page-id-454 .cfeetable th{
background:#0a8dd1;
padding: 0 0 10px 0;
}
.cfeetable tr th{
color: white;
}
.cfeetable td{
background: #e9e9e9;
padding: 10px 0 10px 0;
padding: 10px;
}
.goodvalue {
position: absolute;
top: 200px;
right: 80px;
width: 180px;
}
.orangeb{
font-weight: bold;
color: #f79429;
}
.nameindent{
display: inline-block;
vertical-align: top;
}
.textindent{
display: inline-block;
vertical-align: top;
}
.girlbook{
display: block;
margin: 0 auto;
}
.bluelabel{
color: #0a8bcf;
font-weight: bold;
}
a.bluelabel {
text-decoration: none!important;
}
.cornerimg{
position: absolute;
top: 0;
right: 0;
}
.page-id-42 ul.small-list li{
font-size:12px;
}
.small-list li{
text-align: left;
list-style: none;
 background-image:url(/wp-content/uploads/2014/03/orangebullet.png);
 background-repeat:no-repeat;
 background-position: 10px 6px!important; 
 padding-left:34px;
 line-height: 1.5!important;
}
ul.greenbullet li {
text-align: left;
list-style: none;
 font-size: 14px;
 background-image:url(/wp-content/uploads/2014/03/greenbullet.png);
 background-repeat:no-repeat; 
 padding-left:40px;
 line-height:30px;
}
.page-id-101 ul.greenbullet li {
margin-left: -40px;
}
.page-id-244 .about_left{
display:none;
}
.page-id-244 .about_right, .page-id-244 .abt-right, .page-id-634 .about_right, .page-id-623 .about_right, .page-id-634 .abt-right, .page-id-623 .abt-right{
width: 100%;
}

.page-id-623 .abt-right h1, .page-id-634 .abt-right h1{
text-align:center;
}

.lang-item-en img{
height:11px!important;
}

.current-lang a{
color:black!important;
}

#menu-item-468 > a{
width: 100px;
text-align: center;
}
#menu-item-467 > a{
width: 150px;
text-align: center;
}
#menu-item-2079 > a{
width: 90px;
text-align: center;
}


.page-id-244 .iner{
text-align: center;
}
.bluebold{
color: #0a8bcf;
font-weight: bold;
font-size: 18px;
}
.datetable{
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}
.datetable th{
background:#0a8dd1;
padding: 10px 0 10px 0;
border: 2px solid white;
font-size: 18px;
}
.datetable tr th{
color: white;
}

.datetable,.page-id-244 td, .page-id-399 td, .page-id-634 td, .page-id-623 td{
border:2px solid #f79429;
border-collapse:collapse;
}
.page-id-454 .datetable td {
padding: 10px 10px 10px 10px!important;
}
.page-id-399 .abt-right{
text-align:center;
}

.page-id-399 .about_right, .page-id-399 .abt-right, .page-id-493 .about_right, .page-id-493 .abt-right{
width:100%!important;
}

.datetable td{
padding: 5px 0 5px 5px;
}
.contactus a{
text-decoration: none;
color: white;
background-color: #0f93e2;
padding: 4px;
border-radius: 4px;
}
p, div {
color: #615a5a;
font-size: 14px;
}
table b{
color: #615a5a;
}


body{
min-width:1024px;
}
.page-id-53 .datetable, .page-id-454 .datetable{
border:1px solid #f79429;
}

.page-id-53 .datetable td, .page-id-454 .datetable td{
border:1px solid #f79429;
border-collapse:collapse;
padding: 10px 0 10px 0;
}
img.myoblogo{
position: relative;
top: 6px;
margin-left: 10px;
}

.abt-left p a{
font-size: 20px;
color: #216b97;
}
.abt-left p{
padding-left: 40px;
background: url('/wp-content/uploads/2014/03/circlebullet.png');
background-repeat: no-repeat;
background-position: 10px 12px;
}

.abt-left h1{
margin-bottom: 22px;
}
.abt-left ul li{
list-style: none;
font-size: 20px;
background-image: url(/wp-content/uploads/2014/03/circlebullet.png);
background-repeat: no-repeat;
padding-left: 40px;
line-height: 30px;
background-position: 10px 8px;
color: #216b97;
}

.abt-left .read_more img{
width:90px;
height:27px;
}

#mainservice, #whychoose{
padding-bottom:35px;
}

#nextintakeSpecial, #nextintake2Special, #whychoose, #acctax,#nextintake , #coursefee,  #news,  #testimonials,  #contactus, #mainservice, #eligibility, #whychoose2, #acctax2,#nextintake2 , #coursefee2,  #news2,  #testimonials2,  #contactus2, #mainservice2, #eligibility2, #aboutarc2, #ourteam2, #vceoverseas, #taixingvce, #studyinaus, #moreinfo {
display:none;
}

.page-id-42 #nextintake, .page-id-42 #coursefee, .page-id-42 #eligibility, .page-id-42 #testimonials,.page-id-42 #news, .page-id-42 #whychoose{
display:block;
}
.page-id-436 #nextintake2, .page-id-436 #coursefee2, .page-id-436 #eligibility2, .page-id-426 #testimonials2,.page-id-436 #news2, .page-id-436 #whychoose2{
display:block;
}

.page-id-47 #nextintake, .page-id-47 #eligibility{
display:block;
}
.page-id-451 #nextintake2, .page-id-451 #eligibility2{
display:block;
}
.page-id-49 #nextintake, .page-id-49 #coursefee{
display:block;
}
.page-id-446 #nextintake2, .page-id-446 #coursefee2{
display:block;
}
.page-id-550 #aboutarc, .page-id-550 #contactus, .page-id-550 #mainservice{
display:block;
}
.page-id-57 #aboutarc, .page-id-57 #contactus, .page-id-57 #mainservice{
display:block;
}
.page-id-101 #aboutus, .page-id-101 #aboutarc, .page-id-101 #contactus{
display:block;
}
.page-id-423 #aboutus2, .page-id-423 #aboutarc2, .page-id-423 #contactus2{
display:block;
}
.page-id-376 #nextintake, .page-id-376 #coursefee, .page-id-376 #eligibility{
display:block;
}
.page-id-421 #nextintake2, .page-id-421 #coursefee2, .page-id-421 #eligibility2{
display:block;
}
 .page-id-32 #contactus,.page-id-32 #mainservice, .page-id-32 #news{
display:block;
}
.page-id-417 #contactus2,.page-id-417 #mainservice2, .page-id-417 #news2{
display:block;
}
.page-id-53 #nextintakeSpecial, .page-id-53 #testimonials, .page-id-53 #news, .page-id-53 #contactus{
display:block;
}
.page-id-454 #nextintake2Special, .page-id-454 #testimonials2, .page-id-454 #news2, .page-id-454 #contactus2{
display:block;
}
.page-id-2045 #vceoverseas, .page-id-2045 #taixingvce, .page-id-2045 #studyinaus, .page-id-2045 #moreinfo{
display:block;
}
.serv1{
background: url("../images/serv1.png");
width: 200px;
height: 200px;
background-size:100% 100%;
}
.serv2{
background: url("../images/serv2.png");
width: 200px;
height: 200px;
background-size:100% 100%;
}
.serv3{
background: url("../images/serv3.png");
width: 200px;
height: 200px;
background-size:100% 100%;
}
.serv4{
background: url("../images/serv4.png");
width: 200px;
height: 200px;
background-size:100% 100%;
}


.abt-left p a{
text-decoration:none!important;
}
.xoxo{
display:none;
}

#ourteam, #aboutarc{
display:none;
}

.page-id-101 #ourteam, .page-id-101 #aboutarc{
display:block
}

.page-id-493 .abt-right p {
margin: 0;
line-height: 30px;
}
#topbar ul li {
display: inline;
}
.header_right_top {
width: 300px!important;
}

.single-post #mainservice, .page-id-55 #mainservice,.single-post #aboutarc, .page-id-55 #aboutarc,.single-post #contactus, .page-id-55 #contactus, .page-id-573 #mainservice2, .page-id-573 #aboutarc2, .page-id-573 #contactus2, .page-id-575 #mainservice, .page-id-575 #aboutarc, .page-id-575 #contactus, .page-id-604 #mainservice2, .page-id-604 #aboutarc2, .page-id-604 #contactus2{
display:block;
}

.newslink{
color: #0a8bcf;
text-decoration:none;
}

.newsdate{
float: right;
display: inline-block;
}

#nav-above, .nav-previous, .entry-utility, .meta-sep, .author.vcard, #nav-below{
display:none;
}

.single-post .entry-content{
margin-top:25px;
}

.single-post .entry-content img{
max-width:100%;
height:auto!important;
}

.youtubebox{
text-align:center;
}

.testimonial .youtubebox{
text-align:left;
}

.news1{
padding-top:5px!important;
}

.testimonial_box .testimonialstitle{
width: 310px;
padding-top: 5px;
padding-bottom: 0;
font-size: 16px;
font-weight: bold;
color: #0a8bcf!important;
} 

.page-id-417 .nav{
background: url(../images/nav_bg_red.jpg) repeat-x 0 80px;
}

.page-id-417 #menu-item-473 > a{
background: url(../images/li_red_bg_hover.png) repeat-x left top;
}

.page-id-436 .nav, .page-id-604 .nav, .page-id-575 .nav{
background: url(../images/nav_bg_blue.jpg) repeat-x 0 80px;
}

.page-id-436 #menu-item-468 > a{
background: url(../images/li_red_blue_hover.png) repeat-x left top;
}

.page-id-423 .nav{
background: url(../images/nav_bg_green.jpg) repeat-x 0 80px;
}

.page-id-423 #menu-item-471 > a{
background: url(../images/li_red_green_hover.png) repeat-x left top;
}

#menu-item-579 > a:hover{
background: url(../images/li_bg_hover.jpg) repeat-x left top;
}

#menu-item-591 > a:hover{
background: url(../images/li_red_blue_hover.png) repeat-x left top;

}

.page-id-604 #menu-item-638 > a, .page-id-575 #menu-item-591 > a{
background: url(../images/li_red_blue_hover.png) repeat-x left top;
}


.testimonial_box  .newsdate{
padding-top:5px;
padding-bottom:0;
}


.news{
height:auto!important;
}

.news1_left a img{
width: 118px;
height: auto;
max-height: 100px;
}

.wpcf7 input{
width:200px!important;
}

.author_tt{
color: #0a8bcf!important;
text-align:right;
}

.previousp a{
font-size: 55px;
text-decoration: none;
color: #0a8bcf!important;
}

.nextp a{
font-size: 55px;
text-decoration: none;
color: #0a8bcf!important;
}

.nextp{
text-align:right;
}

.excerptt{
height: 32px;
overflow: hidden;
}

.search-results .entry-meta{
display:none;
}

.search-results .entry-title a{
color: #0a8bcf;
}

.page-id-59 .contact-form .conbox{
display:none;
}

#contact-form .conbox{
display:block!important;
}